DeskPRO newticket.php 多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192747 漏洞类型 跨站脚本
发布时间 2006-11-28 更新时间 2007-08-07
CVE编号 CVE-2006-6159 CNNVD-ID CNNVD-200611-463
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200611-463
|漏洞详情
DeskPRO的newticket.php中有多个跨站脚本(XSS)漏洞,远程攻击者可以通过(1)message或(2)subject参数注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:deskpro-newticket-xss(30520)
链接:http://xforce.iss.net/xforce/xfdb/30520
来源:www.zion-security.com
链接:http://www.zion-security.com/text/Mul_Vulnerability_DeskPro.txt
来源:BID
名称:21248
链接:http://www.securityfocus.com/bid/21248
来源:OSVDB
名称:30671
链接:http://www.osvdb.org/30671
来源:VUPEN
名称:ADV-2006-4676
链接:http://www.frsirt.com/english/advisories/2006/4676
来源:SECUNIA
名称:22991
链接:http://secunia.com/advisories/22991